Build #2,004

FreeRangeRouting Protocol Suite

Logs

The following logs have been generated by the jobs in this plan.
  • Expand all
  • Collapse all
Job Logs
Collapse Topology Tests on Ubuntu 16.04 arm8 Basic Tests Download or View
15-Mar-2019 12:39:54 ospf6-topo1/test_ospf6_topo1.py::test_shutdown_check_stderr
15-Mar-2019 12:39:54 ospf6-topo1/test_ospf6_topo1.py::test_shutdown_check_memleak
15-Mar-2019 12:39:54 rip-topo1/test_rip_topo1.py::test_router_running
15-Mar-2019 12:39:54 rip-topo1/test_rip_topo1.py::test_converge_protocols
15-Mar-2019 12:39:54 rip-topo1/test_rip_topo1.py::test_rip_status
15-Mar-2019 12:39:54 rip-topo1/test_rip_topo1.py::test_rip_routes
15-Mar-2019 12:39:54 rip-topo1/test_rip_topo1.py::test_zebra_ipv4_routingTable
15-Mar-2019 12:39:54 rip-topo1/test_rip_topo1.py::test_shutdown_check_stderr
15-Mar-2019 12:39:54 ripng-topo1/test_ripng_topo1.py::test_router_running
15-Mar-2019 12:39:54 ripng-topo1/test_ripng_topo1.py::test_converge_protocols
15-Mar-2019 12:39:54 ripng-topo1/test_ripng_topo1.py::test_ripng_status
15-Mar-2019 12:39:54 ripng-topo1/test_ripng_topo1.py::test_ripng_routes
15-Mar-2019 12:39:54 ripng-topo1/test_ripng_topo1.py::test_zebra_ipv6_routingTable
15-Mar-2019 12:39:54 ripng-topo1/test_ripng_topo1.py::test_shutdown_check_stderr
15-Mar-2019 12:39:54 ripng-topo1/test_ripng_topo1.py::test_shutdown_check_memleak
15-Mar-2019 12:39:54   /root/bamboo-agent-home/xml-data/build-dir/FRR-FRR-TOPOARM8/topotests/conftest.py:25: PytestDeprecationWarning: the `pytest.config` global is deprecated.  Please use `request.config` or `pytest_configure` (if you're a pytest plugin) instead.
15-Mar-2019 12:39:54     if pytest.config.getoption('--topology-only'):
15-Mar-2019 12:39:54
15-Mar-2019 12:39:54 -- Docs: https://docs.pytest.org/en/latest/warnings.html
15-Mar-2019 12:39:54 generated xml file: /root/bamboo-agent-home/xml-data/build-dir/FRR-FRR-TOPOARM8/topotests.xml
15-Mar-2019 12:39:54 ========================== deprecated python version ===========================
15-Mar-2019 12:39:54 You are using Python 2.7.12, which will no longer be supported in pytest 5.0
15-Mar-2019 12:39:54 For more information, please read:
15-Mar-2019 12:39:54   https://docs.pytest.org/en/latest/py27-py34-deprecation.html
15-Mar-2019 12:39:54 ======= 3 failed, 124 passed, 3 skipped, 129 warnings in 2031.20 seconds =======